use ExtUtils::MakeMaker;
# See lib/ExtUtils/MakeMaker.pm for details of how to influence
# the contents of the Makefile that is written.
WriteMakefile(
	'NAME'	=> 'ripe2rpsl',
	'EXE_FILES' => [qw(ripe2rpsl)],
	'VERSION_FROM' => 'ripe2rpsl', # finds $VERSION
);
